Bug Hunting Session
Bug 72243 - quickstarter in kde problem
Summary: quickstarter in kde problem
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.1.3.2 release
Hardware: All Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Quickstarter
  Show dependency treegraph
 
Reported: 2013-12-02 20:01 UTC by max kaspar
Modified: 2017-08-28 10:20 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description max kaspar 2013-12-02 20:01:49 UTC
The quickstarter in KDE shows in tray only if widget style GTK+ is selected in 
System Settings>Application Appearance>Style. There is no icon shown is system tray if Oxygen style is selected.
Comment 1 Wolfgang Bauer 2014-01-06 22:22:43 UTC
I can confirm this on openSUSE 13.1 with KDE 4.11.4 and LibreOffice 4.1.3.2.

The icon is not only missing with the Oxygen style, but also with every other one I have installed, except GTK+.

Uninstalling the KDE4 integration and using the GNOME integration instead makes the icon appear as well even on KDE4 with Oxygen style.

Without the GNOME integration installed, not even the option to enable the quickstart icon is available.
Comment 2 Marco Menardi 2014-01-23 21:39:42 UTC
I can confirm with Kubuntu 12.04, kde 4.12.0, Libo 4.1.4.2.
But the fact that the option to enable it is only available with the GNOME integration makes me wonder.
Comment 3 QA Administrators 2015-07-18 17:44:13 UTC Comment hidden (obsolete)
Comment 4 Timur 2017-08-28 10:20:24 UTC
https://wiki.documentfoundation.org/ReleaseNotes/5.4#Feature_removal_.2F_deprecation says
"The Linux Quickstarter is deprecated and will be removed in the next release"
So I'll close as WontFix.